package com.kingdee.eas.custom.workflow;

import java.io.Serializable;

public class WorkflowPostionInfo extends AbstractWorkflowPostionInfo implements Serializable 
{
    public WorkflowPostionInfo()
    {
        super();
    }
    protected WorkflowPostionInfo(String pkField)
    {
        super(pkField);
    }
}